@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
* {
	margin: 0px;
	padding: 0px;
}
a img{
	border:none !important;
	text-decoration:none;
}
a{
	border:none !important;
	text-decoration:none;
}
a:hover{
	border:none !important;
}
a:focus{
	border:none !important;
}
img {
    max-width: 100%;
    height: auto;
}

a img:hover{
	border:none;
}
a img:focus{
	border:none;
}
body{
	height: auto;
	width: 100%;
	font-size:12px;
	background-color:#ffffff;
	font-family: 'Montserrat', sans-serif;
	/* font-family:Sans Serif ; */
}


.news_heading-first{
	color: #706C6B;
    font-size: 21px;
    font-weight: bold;
    margin-top: 44px;
	margin-bottom: 15px;
	padding-left: 0px;
}

.news_heading{
	color: #706C6B;
    font-size: 21px;
    font-weight: bold;
    margin-top: 44px;
	padding-top:35px;
	margin-bottom: 15px;
	padding-left: 0px;
	border-top: 1px dotted #cccccc; 
}
.HomeNewsCol .news_heading{
	margin-top: 0px;
	border-top:none;
}
.no_padding.HomeNewsCol {
	min-height: 265px;
	padding-bottom: 30px;
	border-bottom: 1px solid #cccccc;
	padding-right:30px;
}
.HomeNewsCol.Last{
	border-bottom:none;
}
.HomeNews h1{
	font-family: 'Montserrat', sans-serif;
	color: #706C6B;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 50px;
}
.ipsx_mail_list {
    float: left;
	padding: 8.6px 19px;
	background-color: #DC5D4B;
	margin-top: 19px;
}
.ipsx_mail_list a {
    float: left;
    color: #fff;
    font-size: 17px;
}
.ReadMoreButton{
	width:100%;
	text-align:center;
}
.ReadMoreButton .ipsx_contact_email{
	display: inline-block;
	float: none;
}
.HomeNewsCol:nth-child(2n+1) {
	margin-left:15px;
}
.navbar-nav li:first-child a{
	padding-left: 0px;
}

.menuHolder .navbar-toggle .icon-bar {
    background-color: #000000;
	width: 26px;
	height: 5px;
	border-radius: 15px;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.navbar-collapse{
	padding-left: 0px;
    padding-right: 0px;
}

.navOuter {
    background: #ffffff none repeat scroll 0 0;
}
.navbar-nav > li > a {
    color: #DC5D4B;
    text-transform: uppercase;
}
.nav > li > a:focus, .nav > li > a:hover {
    background-color: rgba(0, 0, 0, 0);
    color: #a94b43;
    text-decoration: none;
}
.navbar-toggle{
	position: absolute;
	top: 109px;
	right: -10px;
}

.mailing_list{
	float: right;
	padding-top: 14px;
	margin-left: 16px;
}

.banner_background{
	background-image: url('../images/dummy-parallax-2.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
}
.banner_background-about{
	background-image: url('../images/banner-about.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
}
.banner_background-news{
	background-image: url('../images/banner-news.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
}
.banner_background-legal{
	background-color:#eeeeee;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
}
.banner_background-howitworks{
	background-image: url('../images/banner-howitworks.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
}
.banner_background-contact{
	background-image: url('../images/banner-contact.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
}
.sub_header{
	text-align: left;
    color: #fff;
    font-weight: normal;
    padding-top: 46px;
    font-size: 28px;
	line-height: 150%;
    padding-bottom: 40px;
	padding-right: 28%;
}
.sub_header2{
	text-align: left;
    color: #fff;
    font-weight: normal;
    font-size: 26px;
    padding-bottom: 40px;
    margin-top: 30px;
}
.team_section{
	background-color: #ffffff;
}
.sub_header_section2{
	padding-bottom: 67px;
}
.sub_header_section3{
	background-color: white !important;
	 padding-bottom: 40px;
}
.sub_header_section3 .intro_details{
	color: #6B6A68;
}
.sub_header_section3 h2{
	color: #6B6A68;
	padding-top: 46px;
}

.board_section{
	 padding-bottom: 0px;
}
.team_section h2 {
  color: #6f6e6c;
  font-size: 25px;
  font-weight: normal;
  margin-bottom: 40px;
  margin-left: 13px;
  margin-top: 30px;
  text-align: left;
}
.team_inner h3{
	color: #6C6A6B;
	font-weight: bold;
	font-size: 22px;
}



.banner_title h1 {
    color: #ffffff;
    font-size: 34px;
    font-weight: normal;
	text-transform: uppercase;
    margin: 0;
    padding-bottom: 16.5%;
    padding-top: 16.5%;
    text-align: center;
}
.invest_exchange_left.no_padding
{
    padding-right: 50px;
}
.invest_exchange_right.no_padding{
	 padding-left: 50px;
}
#mc_embed_signup form {
    padding: 0 !important;
}
.email_class {
  background-color: #eeeeee;
  border: 0 none;
  /*color: #888888;*/
  font-size: 13px;
  font-weight:bold;
  margin-top: 2px;
  height: 41px;
  padding-left: 10px;
  width: 130px;
  /*letter-spacing: 1px;*/
}
/*::-webkit-input-placeholder, 
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder {
  color: #888888;
  font-size: 13px;
}*/

input::-moz-placeholder,
input::-webkit-input-placeholder,
input:-moz-placeholder {
  color: #888888;
  font-size: 13px;
}

.mailing_list > p {
    font-size: 12px;
	color: #eeeeee;
    font-weight: bold;
    margin-bottom: 0;
}
.button_class {
    background-color: #cccccc;
    border: 0 none;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
	margin-top:2px;
	padding-bottom:1px;
    height: 40px;
    width: 40px;
}
/*.team .col-md-3 {
    margin-right: 12px;
    padding-left: 0;
    padding-right: 0;
}
.team:last-child .col-md-3 {
    margin-right: 0;
}*/
.header_section{
	/* background: url("../images/background-header.jpg") repeat-x scroll 0 0 transparent;*/
	width:100%;
	height:auto; 
	/* background: url("../images/background-header.jpg") repeat scroll 0 0 transparent;
	width:100%;
	height:auto;
	background-size: cover; */
	padding-bottom: 28px;
}
.no_padding_left{
	padding-left:0px;
}
.no_padding{
	padding-right:0px;
	padding-left:0px;
}
.social_network_class{
	 float: right;
    padding-top: 33px; 
	/* float: right;
    position: relative;
    top: 10px; */
    /* width: 155px; */
}
.social_info{
	float: left;
    list-style: outside none none;
}
.social_info li{
	float: left;
    margin-right: 3px;
}
.linkedin {
	width: 41px;
	height:41px;
	float:left;
	background: url('../images/linkedin.svg');
}

.linkedin:hover {
   background: url('../images/linkedin-h.svg');
}
.twitterbird {
	width: 41px;
	height:41px;
	float:left;
	background: url('../images/twitter.svg');
}

.twitterbird:hover {
   background: url('../images/twitter-h.svg');
}
.email{
	width: 41px;
	height:41px;
	float:left;
	background: url('../images/email.svg');
}
.email:hover{
	background: url('../images/email-h.svg');
}
.logo{
	float: left;
    margin-top: 33px;
}
.logo_img{
	margin:0 auto;
}
.logo_head{
	color:#DC5D4B;
	text-align:center;
	font-weight:bold;
	font-size:32px;
	padding-top:40px;
	padding-bottom: 65px;
}
.sub_header_section{
	/*background: url("../images/background-sub-header.jpg") repeat scroll 0 0 transparent;*/
	width:100%;
	height:auto;
	background-color: rgba(40, 40, 40, 0.9);
	
	/*background-size: cover;*/
}

.sub_header_section_news{
	/*background: url("../images/background-sub-header.jpg") repeat scroll 0 0 transparent;*/
	width:100%;
	height:auto;
	
	/*background-size: cover;*/
}

.benefits_section{
	width:100%;
	height:auto;
	background-color: #FFFFFF;
}
.intro_section{
	/* width:1000px; */
	width:100%;
}
.launch_section{
	/* width: 1000px; */
	width:100%;
    margin-left: 0px;
}
.contacts_section{
	background: url("../images/background-contact.jpg") repeat scroll 0 0 transparent;
	width:100%;
	height:auto;
	background-size: cover;
}
.intro_details{
	color: #fff;
    float: left;
    font-size: 15px;
    font-weight: 300;
    line-height: 22px;
	
}
.intro_margin{
	margin-bottom: 24px;
}
.first_intro{
	padding-top:40px;
}
.ipsx_list_section{
	float:left;
	padding-left:18px;
}
.ipsx_list{
	float:left;
	list-style-type: square;
	list-style-position:outside;
}
.ipsx_list_section  .ipsx_list li{
	color: #fff;
    float: left;
    width: 100%;
    font-size: 13px;
    line-height: 26px;
    padding-left: 15px;
	
}
.last_intro{
	float:left;
	padding-bottom: 73px;
}
.heading_section{
	color: #706C6B;
    float: left;
    font-size: 21px;
    font-weight: bold;
    margin-top: 64px;
	margin-bottom: 24px;
	padding-left: 5px;
}
.benefit_owner_section{
	width: 457px;
}
.benefit_investor_section{
	width: 415px;
    margin-left: 93px;
}

.benefit_section0{
	float:left;
	padding-left:7px;
	padding-bottom:0px;
}

.benefit_section0-1{
	float:left;
	padding-left:7px;
	padding-bottom:15px;
	padding-top:25px;
}

.benefit_section1{
	float:left;
	padding-left:25px;
}
.benefit_section2{
	float:left;
	padding-left:35px;
}

.benefit_section3{
	float:left;
	padding-left:7px;
	margin-top:30px;
}
.benefit_list{
	list-style-type: square;
	list-style-position:outside;
}
.benefit_section1 .benefit_list li{
	color: #706c6b;
    float: left;
    width: 100%;
    font-size: 13px;
    font-weight: 500;
    line-height: 26px;
    padding-left: 32px;

}
.BenefitNote{
	float: left;
	padding-left: 15px;
	padding-top: 40px;
	color: #333;
}

.small{
	font-size:12px;
}

.benefit_list{
	list-style-type: square;
	list-style-position:outside;
}
.benefit_section2 .benefit_list li{
	color: #706c6b;
    float: left;
    width: 100%;
    font-size: 13px;
    font-weight: 500;
    line-height: 26px;
    padding-left: 32px;
	margin-left: -10px;
	

}
.benefit_bottom{
	float:left;
	margin-bottom: 67px;
}
.contact_head{
	color: #fff;
    float: left;
    font-size: 20px;
    font-weight: 700;
	margin:70px 0 40px 0;
}
.ipsx_contact_section{
	width: 448px;
}
.ipsx_contact_head{
	color: #fff;
    float: left;
    font-size: 20px;
    font-weight: 700;
    margin: 57px 0 28px 0;
}
.press_contact_head{
	color: #fff;
    float: left;
    font-size: 20px;
    font-weight: 700;
    margin: 57px 0 28px 0;
	width:100%;
	clear:both;
}
.contacts{
	margin-top:10px;
	margin-bottom:10px;
}
.contact_detail{
	float:left;
	color: #fff;
    float: left;
    font-size: 15px;
    font-weight: 700;
}
.contact_details_head{
	float:left;
}
.ipsx_contact_email{
	float: left;
    /* padding: 11px 28px 13px 18px; */
	padding:10px 19px;
    background-color: #DC5D4B;
    margin-top: 14px;
    margin-bottom: 60px;
}
.OrangeButton{
	padding: 11px 28px 13px 18px;
	padding: 10px 19px;
	background-color: #DC5D4B;
	margin-top: 14px;
	font-size: 15px;
	display: table;
}
.OrangeButton a:hover{
	color:#FFFFFF;
}
.ipsx_contact_email a{
	float:left;
	color:#fff;
	font-size: 20px;
}
.ipsx_contact_email a:hover{
	/* text-decoration:none; */
}
.press_contact_section {
	margin-left: 100px;
    width: 450px;
}
.press_contact_email{
	float: left;
    /* padding: 10px 20px 15px 13px; */
	padding:10px 19px;
    background-color: #DC5D4B;
    margin-top: 55px;
    margin-bottom: 75px;
	clear:both;
}
.press_contact_email a{
	float:left;
	color:#fff;
	font-size:20px;
}
.press_contact_email a:hover{
	/* text-decoration:none; */
}
.footer_section{
	float:left;
	width:100%;
	padding-top:66px;
}
.copyright_head{
	text-align:center;
	width:100%;
	float:left;
	font-size:13px;
	color:#DDDDDD;
	padding: 0 15px 22px;
}
.copyright_section{
	text-align:center;
	width:100%;
	float:left;
	font-size:11px;
	color:#DDDDDD;
	padding: 0 15px 70px;
}

a.white-email:active, a.white-email:link, a.white-email:hover, a.white-email:visited, {
	
    color: white;
}

a {
    color: #fff;
}

a.ex1 {color: #a94b43; font-weight:700;}
a.ex2 {color: #DDDDDD; font-weight:400;}









/************************************************meadia start***********************/

@media all and (min-width: 768px) {
	.HomeNews .col-md-6{
		width: 49%;
	}
}
@media (min-width:992px ) and (max-width: 1199px) {
	.launch_section{
		/* margin-left:50px; */
		margin-left:0px;
	}
	.benefit_investor_section {
		margin-left: 50px;
	}
	.press_contact_section{
		margin-left: 50px;
	}
}
@media (min-width:768px ) and (max-width: 991px) {
	.intro_section {
		/* width: 360px; */
		width:100%;
	}
	.launch_section {
		/* margin-left: 40px;
		width: 350px; */
		margin-left: 0px;
		width: 100%;
	}
	.benefit_owner_section{
		width: 360px;
	}
	.benefit_investor_section {
		margin-left: 40px;
		width: 350px;
	}
	.ipsx_contact_section {
		width: 370px;
	}
	.press_contact_section {
		margin-left: 30px;
		width: 340px;
	}
} 

@media (max-width:768px) {
	 .mailing_list {
    width: 170px;
  }
   .email_class{
  float: left; 	
   }
	
	  .navbar-nav li:first-child a{
	padding-left: 15px;
   }
	.header_section{
		padding-left:15px;
		padding-right:15px;
	}
	
	.navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;   
   }
	.intro_section {
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	.invest_exchange_left,
	.invest_exchange_right{
		/*padding-left: 15px;
		padding-right: 15px;*/
		width: 100%;
	}
	.invest_exchange_right.no_padding{
		padding-left: 0px;
	}
	.invest_exchange_left.no_padding {
    /*padding-right: 15px;*/
    }
	.launch_section{
		margin-left:0px;
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	.sub_header{
		/*padding-left: 15px;*/
	}
	.benefit_owner_section{
		width: 100%;
	}
	.benefit_investor_section{
		margin-left:0px;
		width: 100%;
	}
	.benefit_section0{
		padding-left:0;
	}
	.ipsx_contact_section {
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	.press_contact_section {
		margin-left:0px;
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	.ipsx_contact_head{
		margin:30px 0 20px !important;
	}
	.press_contact_head{
		margin:10px 0 20px !important;
	}
	.ipsx_contact_email{
		margin-bottom: 30px !important;
		font-size: 15px;
	}
	
	.social_network_class{
		display: table;
		float: none;
		/*margin: 0 auto;*/
    } 
	.logo_img{
		/*padding-left:15px;
		padding-right:15px;*/
	}
	.press_contact_email{
		margin-bottom: 48px;
		margin-top: 25px;
		
	}
	.ipsx_contact_email a,.press_contact_email a{
		font-size: 15px;
	}
	.benefit_section2 .benefit_list li{
		margin-left: 0px;
	}
	.footer_section{
		padding-top: 40px;
	}
	.HomeNewsCol:nth-child(2n+1) {
		margin-left:0;
	}
	.HomeNews{
		padding: 0 15px;
	}
	.sub_header_section .row, .benefits_section .row{
		padding:0 15px;
	}
	.BenefitNote{
		padding-left:0;
	}
	
}
@media (max-width:479px) {
	.logo_head{
		padding-bottom:40px;
		font-size: 25px;
	}
	.sub_header{
		font-size: 22px;
		padding-top: 20px;
	}
	.benefit_section2 .benefit_list li{
		margin-left: 0px;
	}
	.navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;   
   }
 .mailing_list {
    width: 170px;
  }
   .email_class{
  float: left; 	
   }
   
}